@media only screen and (min-width: 150px) and (max-width: 1200px) {

.wrapper {width:90%;padding: 0 5%;}


}


@media only screen and (min-width: 150px) and (max-width: 980px) {

.wrapper {width:96%;padding: 0 2%;}
.nav ul {display: none;}
#Menu {display: block;}
.header img {float:none;padding: 2px 0;width: 80%;}
.flbox, .flboxr {width: 98%; min-height: 50px;}
.hbx {width:95.5%;}
.ftl {display: none;}
.shadow {display: none;}
}